انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DES-3052

D-Link DES-3052/A Switch
رمز التخزين التعريفي: DES-3052/A

D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

D-Link DES-3052/A Switch

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
بحث عن IGMP
تاريخ الإنتاج
دعم 10G
دعم الطاقة عبر Ethernet Poe
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
17,6 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
ميزات DHCP
عدد منافذ SFP/SFP+
2
دعم SSH/SSL
نعم
مؤشر LED للطاقة
نعم
مؤشرات LED للاتصال
GTIN EAN UPC
0790069328626,
أوتو MDI MDI-X
إعلانات المطابقة
استهلاك الطاقة
اسم المنتج
DES-3052
اسم المنتج
DES-3052
الأمان
cUL, LVD
الإدارة المستندة إلى الويب
الارتفاع
الحد الأقصى لسرعة نقل البيانات
الرطوبة غير التشغيل
العرض
العلامة التجارية
D-Link
العلامة التجارية
D-Link
العمق
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
الوزن
تاريخ الإضافة إلى النظام
2012-06-08
تجميع الاتصال
تردد دخل التيار المتردد
تركيب الرف
تقنية الاتصال
سلكي
تقنية كابلات الإيثرنت النحاسية
جهد دخل التيار المتردد
حجم جدول العناوين
دعم MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
دعم SSH SSL
نعم
دعم VLAN
نعم
دعم إطارات جامبو
دعم التحكم أكيس
ذاكرة التخزين المؤقت للعبوة
ذاكرة داخلية
ذاكرة فلاش
رمز المنتج
DES-3052/A
سرعة البيانات
10/100/1000 Mbit
سرعة نقل العبوة
13.1 mpps
سعة العبور للتوجيه
سلسلة المنتج
طباعة ثنائية الوجه الكاملة
طبقة التلامس
عامل الشكل
عدد فتحات وحدات SFP
عدد منافذ SFP-SFP
2
عدد منافذ إيثرنت جيجابت النحاسية
2
عكس بوابة الاتصال
قائمة تحكم الاتصال ACL
قابل للتكديس
نعم
لون المنتج
مدة بروتوكول الشجرة
مدخل وحدة التحكم
RS-232
نطاق MTBF
292133 Saat
نطاق الرطوبة التشغيلية
5 - 95%
نطاق درجة الحرارة التشغيلية
0 - 40 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع الذاكرة
SDRAM
نوع المفتاح
D-Link DES-3052/A Switch